.infoblock {
  border: 3px solid #c2281c;
  text-align: center;
  text-transform: uppercase;
  padding: 10px 5px;
  margin: 10px 0px;
}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 14px;
    font-style: italic;
    border-left: 5px solid #c2281c;
    text-align: center;
}
.my-h2 {
    display: block;
    padding-bottom: 3px;
    color: #c2291d;
    font-family: "Open Sans";
    font-size: 22px;
    font-weight: 600;
    line-height: 18px;
}
.my-h3 {
    display: block;
    padding-bottom: 3px;
    color: #c2291d;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
}
.flat-card {
    max-width: 305px;
}
.carousel-caption p {
    margin: 0 0 0px;
}
.wwForm_default input:not([type=submit]):not([type=checkbox]):not([type=radio]):not([type=file]):not([type=range]):not([type=image]):not([type=color]), .wwForm_default textarea, .wwForm_default select {
border-color: transparent !important;
}
.main-title-min {
border-top: 1px solid #c2281c;
}
.main-title-min > .main-title__text {
    font-size: 20px;
    font-weight: normal;
}
.carousel-caption {
    padding: 10px 10px 0px;
}
#owl-reviews .desscr_block p {
    margin-top: 47px;
    line-height: 100%;
    text-align: left;
}
.photo_title_block{
	    position: relative;
    top: 20px;
    left: 25px;
    text-align: center;
}
.photo_title_block span{
	font-weight: bold;
}
/*.repair-card {
    max-width: 369px;
    margin-top: 20px;
    margin-bottom: 0px;
}
.repair-card span {
    font-size: 21px;
}*/
.blog-card__description p {
    min-height: 50px;
}
.cover-img-gallery {
margin-top: 20px;
margin-bottom: 20px;
}
.cover-img-gallery img {
    height: 130px;
    width: 100%;
    object-fit: cover;
}
.home-slider__block {
    padding: 40px 40px 40px 30px;
	    max-width: 650px;
		min-height:auto;
}
@media (min-width: 1300px){
	.main-sub-header_highlight{
		    position: relative;
    left: 50px;
	}
}
@media (max-width: 768px){
	.main-sub-header_highlight { display: block !important;
	}
	.main-sub-header_highlight img{
		display:none;
	}
	.main-sub-header .main-sub-header__call span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	}
	.main-map__about p {
    font-size: 14px;
	}
	.hostblock{
		color:transparent;
	}
	#owl-reviews .item {
     display: block; 
    width: 100%;
}
#owl-reviews .desscr_block p {
    text-align: center;
}
.photo_title_block{
	    position: inherit;
    text-align: center;
	width:100%;
	padding: 20px 0 0;
}
.photo_title_block span{
	font-weight: bold;
}
}
.main-map__about .num_ph_block{
    display: inline-block;
    font-size: 20px;
    color: #ba3223;
	font-weight: 600;
}
.num_ph_block a{
	position:inherit !important;
	font-size: 20px;
    font-weight: 300;
    color: #ba3223;
}
.table-for-images {
margin-top: 12px;
margin-bottom: 15px;
}
.table-for-images img {
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}
/*.main-sub-header_relative {
    position: absolute;
}*/
.fancybox-outer .fancybox-prev{
	background: transparent url(/images/back.png);
    background-repeat: no-repeat;
}
.fancybox-outer .fancybox-nav {
    top: 45%;
}
.fancybox-outer .fancybox-next{
	background: transparent url(/images/next.png);
    background-repeat: no-repeat;
	right: -26%;
}
@media (max-width: 768px){
 .home-features__card_xs{

-webkit-box-pack: center;

-ms-flex-pack: center;
justify-content: center;
-webkit-box-align: center;

-ms-flex-align: center;
align-items: center;
width: 175px;
height: 175px;
}
.main-map__about .num_ph_block {
    font-size: 16px;
}
 .home-features__card_xs img {
    margin-top: -10px;
    margin-bottom: 15px;
    padding: 15px 0;
}
.repair-card span {
    display: block;
    padding: 10px 0;
    border-bottom: 2px solid #c2281c;
    position: relative;
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 400;
    line-height: 18px;
    color: white;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 10000000;
    top: -200px;
}

} 
.repair-card:hover span {
    display: block !important;
}
.carousel-caption {
    padding: 5px 0px 0px;
}
.flat-card__description span {
    padding-right: 7px; 
}
.decorations-card__description span {
    line-height: 25px; 
}
#owl-reviews .item p {
    font-size: 14px !important;
    color: #444;
}
.owl-reviews-card__description p {
    display: block;
    margin-top: 80px !important;
    height: 155px !important;
    padding: 10px;
    font-size: 18px;
    color: #444;
    overflow: hidden;
}
.project-card__description .project-card__title {
    margin-bottom: 0px;
}
.project-card__description ul {
    display: inline-block;
    margin: 0;
    padding: 0;
    padding-top: 0;
    padding-bottom: 0;
    border-top: 0;
    border-bottom: 0;
}
.home-slider-about__block {
    /*max-width: 400px;*/
}
.descr_block_ul{
margin-left:20px;
}
.descr_block_ul li{
color: #ff0000;
    list-style: disc;
    margin-left: 30px;
}
.descr_block_ul span{
color:#000;
}
#overlay {
    position: fixed;
    top: 50%;
    left: 0;
    display: none;
    width: 100px;
    /* height: 100px; */
    z-index: 999;
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
    overflow: auto;
}
.popup {
	font-weight: bold;
	text-transform:uppercase;
    font-size: 14px;
    margin: auto;
    padding: 15px 20px;
    /* border: 1px solid #383838; */
    background: #fe0c00;
    z-index: 1000;
    color: #fff;
    font-size: 14px;
     -webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3); 
    -moz-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
    -ms-box-shadow: 0 15px 20px rgba(0,0,0,.22),0 19px 60px rgba(0,0,0,.3);
     box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3); 
    -webkit-animation: fade .6s;
    -moz-animation: fade .6s;
    animation: fade .6s;
}
.popup a{
	color:#fff;
}

.main-breadcrump{
    right: inherit;
    left: 55%;
}
.sale-card p {
    color: #fe0c00;
    font-family: "Open Sans";
    font-size: 28px;
    font-weight: 400;
    line-height: 34px;
}
.main-sub-header,.main-header,.features-features,.home-slider__about {
    min-width: 1200px;
}
.home-slider__logo {
    position: absolute;
    width: 100%;
    min-width: 1200px;
    left: 0%;
    margin-top: 160px;
    z-index: 6;
    display: flex;
}
.home-slider__logo img {
    width: 269px;
    margin: auto;
}
.home-slider__logo_page {
    max-width: 150px;
    left: 5% !important;
    margin-top: 45px !important;
    opacity: 0.8;
    display: block !important;
    width: auto !important;
    min-width: 0 !important;
    top: 0;
}
.home-slider__logo_page img {
     width: 100%; 
}
.home-slider {
 position: relative;
}

@media (max-width: 992px) {
 .home-slider__form {
    right: 0 !important;
 }
 .owl-kontakty .item img {
    /*height: 100vh !important;*/
 }
}

@media (max-width: 768px) {
 .home-slider__form {
   right: 0 !important;
 }
}
.home-slider-about__block {
   /* width: 364px;
   margin: 0 auto;*/
       width: 370px;
   position: absolute;
   left: 50%;
   margin-left: -182px;
}